[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] ipxripd for CentOS5



Hi,

I just upgraded my server to CentOS 5 and I tried to do a yum install ipxripd, which worked in FC and it doesn't work.  It said it had nothing to do and the program isn't installed on my server.

Can someone help me out?  I need it to work for the clients to be able to authenticate their users on the Novell server.

Thanks.
_________________________________________________________________



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]